Create account user

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create a New Account

Creates a new user account.

See Parameters and Authentication below.

Sample Request

{ 
     "device": "mobile",
    "account": {
        "first_name": "",
        "last_name": "",
        "email": "",
        "password": "",
        "password_confirmation": "",
        "create_for_account": ""
    }
}

Parameters

Query ParametersRequired/OptionalDescriptionType
response_fieldsoptionalThe response_fields are fields that require input that is unique to the new user.string
Body ParametersRequired/OptionalDescriptionType
devicerequiredA description of the device the user is using to access the account (ie mobile).string
accountrequiredSpecific, unique details for the user. See the User Objects List below for the strings required to run your request.object

User Object List

The following user objects are all required strings:

  • first_name: The first name for the user account you wish to create.
  • last_name: The last name for the user account you wish to create.
  • email: The user email address.
  • password: The user password.
  • password_confirmation: Confirms the user password.

Authentication

KeyDescription
AuthorizationYour Bearer token.
Body Params
string
required
user
object
required
Response

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here!